/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

nav ul a,
nav .brand-logo {
    color: #444;
}

p {
    line-height: 2rem;
}

.sidenav-trigger {
    color: #26a69a;
}

.parallax-container {
    min-height: 380px;
    line-height: 0;
    height: auto;
    color: rgba(255,255,255,.9);
}

    .parallax-container .section {
        width: 100%;
    }

@media only screen and (max-width : 992px) {
    .parallax-container .section {
        position: absolute;
        top: 40%;
    }

    #index-banner .section {
        top: 10%;
    }
}

@media only screen and (max-width : 600px) {
    #index-banner .section {
        top: 0;
    }
}

.icon-block {
    padding: 0 15px;
}

    .icon-block .material-icons {
        font-size: inherit;
    }

footer.page-footer {
    margin: 0;
}

.mtb-simple {
    max-width: 900px;
    margin: 10px auto;
}

.page-footer {
    padding-top: 20px;
    color: #e8eaf6;
    background-color: #aaaaaa;
}

.dropdown-content {
    top: 101% !important;
}

.logo {
    display: inline-block;
    height: 100%;
}

    .logo > img {
        vertical-align: middle
    }

h1 {
    font-size: 2.6rem;
}

h2 {
    font-size: 2.4rem;
}

h3 {
    font-size: 2.2rem;
}

.row p {
    font-size: 17px;
}

.micro-contents__items a {
    cursor: pointer;
    text-decoration: underline;
}

    .micro-contents__items a:hover,
    .micro-contents__items a:active {
        outline: none;
    }

.micro-contents__items a {
    color: #1a1a1a;
    border-bottom: 1px solid transparent;
    text-decoration: none;
}

    .micro-contents__items a,
    .micro-contents__items a:before,
    .micro-contents__items a:after {
        transition: all 0.2s ease;
    }

        .micro-contents__items a:hover {
            border-bottom: 1px solid;
        }

.micro-contents__items {
    margin: 10px 0;
    text-align: center;
    font-size: 0;
    counter-reset: list 0;
}

@media only screen and (max-width: 667px) {
    .micro-contents__items {
        width: auto;
        padding: 0 16px;
        margin: 0;
    }
}

.micro-contents__items:before {
    content: "";
    width: 80px;
    height: 1px;
    background-color: #1a1a1a;
    display: block;
    margin: 33px auto 30px;
}

@media only screen and (max-width: 667px) {
    .micro-contents__items:before {
        width: 40px;
        margin: 23px auto 30px;
    }
}

.micro-contents__item {
    width: 300px;
    height: 140px;
    border: 1px solid #e5e5e5;
    background-color: #fff;
    display: inline-block;
    vertical-align: top;
    margin: 10px;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

    .micro-contents__item:hover {
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    }

@media only screen and (max-width: 667px) {
    .micro-contents__item {
        width: 100%;
        margin: 0 0 16px;
    }
}

.micro-contents__item a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    border-bottom: none !important;
}

.micro-contents__item:before {
    counter-increment: list;
    content: counter(list);
    color: #1a1a1a;
    font-family: "Formular", sans-serif;
    font-size: 11px;
    font-weight: 700;
    line-height: 29px;
}

.micro-contents__item__icon {
    width: 58px;
    height: 58px;
    position: absolute;
    overflow: hidden;
    border: 4px solid #fff;
    box-shadow: 0 0 0 1px #e5e5e5;
    background-color: #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    top: -16px;
    right: 20px;
}

@media (max-width: 667px) {
    .micro-contents__item__icon {
        right: 10px;
    }
}

.micro-contents__item__icon img {
    position: absolute;
    width: 60px;
    height: 60px;
    z-index: 1;
    top: -5px;
    left: -5px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.micro-contents__item__title {
    text-align: center;
    color: #1a1a1a;
    font-family: "Formular", sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    height: 90px;
    display: flex;
    box-sizing: border-box;
    padding: 0 30px;
    justify-content: center;
    flex-direction: column;
    position: relative;
}

    .micro-contents__item__title:before {
        content: "";
        width: 120px;
        height: 1px;
        background-color: #e5e5e5;
        display: block;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }

    .micro-contents__item__title:before {
        top: -1px;
    }

    .micro-contents__item__title:after {
        bottom: 1px;
    }

.micro-contents__item__date {
    color: #999;
    font-family: "Lava 3", serif;
    font-size: 11px;
    line-height: 28px;
    text-align: center;
    font-style: italic;
}